Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000808 [Piwigo] display major always 2008.02.28 15:03 2008.10.28 21:21
Reporter ericFabre View Status public  
Assigned To VDigital
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 2.0.0RC4 Product Version 1.7.1
  Target Version 2.0.0RC4 Product Build
Summary 0000808: affichage du block Commentaire sous l'image même si fonction désactivée
Description Il me semble (je suis prudent.. :o) que quoi que l'on fasse, la zone de commentaire est toujours affichée sous les images moyennes...
Cela devient illogique quant on désactive les options de commentaires dans la partie admin/configuration du site...
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0002214)
mathiasm (manager)
2008.05.17 15:19

Pas reproduit en 1.7.1
Eric, peux-tu refaire un test sur ta galerie ?

[en] Cannot reproduce on 1.7.1 [/en]
(0002221)
Pat (developer)
2008.05.20 03:05
edited on: 2008.05.20 03:06

Si j'ai bien compris:
- "Commentaire pour tous" est décoché dans le panneau d'admin.
- La catégorie est "commentable"

=> on a quand meme une barre qui s'affiche avec "0 commentaires" (pour les invités)
Est-ce bien ca qu'il faut enlever?

Car si la catégorie nest PAS commentable, aucun commentaire ne s'affiche.

(0002279)
mathiasm (manager)
2008.07.04 23:49

Pas vu dans une 1.7.1. Une copie d'écran, svp ?
(0002456)
VDigital (reporter)
2008.10.28 21:20

[Subversion] r2779
(0002457)
VDigital (reporter)
2008.10.28 21:21

[Subversion] r2779

- Issue History
Date Modified Username Field Change
2008.02.28 15:03 ericFabre New Issue
2008.02.28 15:03 ericFabre browser => any
2008.02.28 15:03 ericFabre Web server => Apache 1.3.x
2008.05.17 15:19 mathiasm Note Added: 0002214
2008.05.20 03:05 Pat Note Added: 0002221
2008.05.20 03:06 Pat Note Edited: 0002221
2008.07.04 23:49 mathiasm Note Added: 0002279
2008.10.28 21:20 VDigital Note Added: 0002456
2008.10.28 21:20 VDigital Assigned To => VDigital
2008.10.28 21:20 VDigital Status new => assigned
2008.10.28 21:20 VDigital Resolution open => fixed
2008.10.28 21:20 VDigital Fixed in Version => 2.0.0RC4
2008.10.28 21:20 VDigital Target Version => 2.0.0RC4
2008.10.28 21:21 VDigital Status assigned => closed
2008.10.28 21:21 VDigital Note Added: 0002457


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker